<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="scss/main.css">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
  <title>Responsive</title>
</head>
<body>
  <header class="wrapper">
    <div class="header-menu">
      <p class="header-nav">Navigation</p>
      <a href="#" class="header-btn">
        <i id="navbar-icon" class="fas fa-bars"></i>
      </a>
      <ul class="navbar">
        <li><a href="" class="navbar__link">Pizza delivery</a></li>
        <li><a href="" class="navbar__link">UA/UX Salads</a></li>
        <li><a href="" class="navbar__link">Desserts</a></li>
        <li><a href="" class="navbar__link">About Us</a></li>
        <li><a href="" class="navbar__link">Contacts</a></li>
      </ul>
      <a href="" class="header-nav-logo"><img src="images/header-nav-logo.png" alt="" class="logo-img"></a>
    </div>
    <div class="bgImage">
      <h1 class="bgImage__slogan">All we need is Love.<br>
          And pizza. Pizza is good</h1>
      <a href="www.new-pizza.com" class="bgImage__link">www.new-pizza.com</a>
    </div>
  </header>
  <main class="option-wrapper">
    <div class="option">
      <div class="option-img option_img1">
        <h3 class="option-name option_name1">Pizza Delivery</h3>
      </div>
      <div class="option_button">
        <a href="""><i class="fas fa-angle-right"></i></a>
      </div>
    </div>
    <div class="option">
      <div class="option-img option_img2">
        <h3 class="option-name option_name2">UA/UX Salads</h3>
      </div>      
      <div class="option_button">
        <a href="""><i class="fas fa-angle-right"></i></a>
      </div>
    </div>
    <div class="option">
      <div class="option-img option_img3">
        <h3 class="option-name option_name3">Desserts</h3>
      </div>      
      <div class="option_button">
        <a href="""><i class="fas fa-angle-right"></i></a>
      </div>
    </div>
  </main>
  <section class="menu">
    <div class="title-wrapper">
      <div>
        <h2 class="main-title">neque ero ullamcorper sed</h2>
        <p class="main-subtitle">Ultrices cursus sit amet placerat tortor</p>
      </div>
      <img src="images/Menu-title.png" alt="" class="title-img">
    </div>
    <div class="menu-food-wraper">
      <div class="menu-title">
        <h3 class="menu-title-text">tincidunt at mauris</h3>
      </div>
        <div class="food-wrap">
          <h4 class="food-title">id hendrerit velit quis</h4>
          <img src="images/menu320/food.png" alt="" class="food-img">
          <img src="images/menu-others/other-food.png" alt="" class="food-img-others">
        </div>
        <div class="food-menu">
          <p class="food-option">&#8226; Lass aptent taciti </p>
          <p class="food-price">$1200</p>
        </div>
        <p class="option-description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </p>
        <div class="food-menu">
          <p class="food-option">&#8226; Nec fermentum nibh</p>
          <p class="food-price">$1200</p>
        </div>
        <p class="option-description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.</p>
        <div class="food-menu">
          <p class="food-option">&#8226; Eu dolor accumsan pharetra</p>
          <p class="food-price">$1200</p>
        </div>
        <p class="option-description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.</p>
        <div class="food-menu">
          <p class="food-option">&#8226; Non duis dictum eros nec</p>
          <p class="food-price">$1200</p>
        </div>
        <p class="option-description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </p>
        <div class="food-wrap">
          <h4 class="food-title">id hendrerit velit quis</h4>
          <img src="images/menu320/wine.png" alt="" class="food-img">
          <img src="images/menu-others/other-wine.png" alt="" class="food-img-others">
        </div>
        <div class="food-menu">
          <p class="food-option">&#8226; Lass aptent taciti </p>
          <p class="food-price">$1200</p>
        </div>
        <p class="option-description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </p>
        <div class="food-menu">
          <p class="food-option">&#8226; Nec fermentum nibh</p>
          <p class="food-price">$1200</p>
        </div>
        <p class="option-description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.</p>
      </div>
    <div class="menu-drinks-wrapper">
      <div class="menu-title drinks-title">
        <h3 class="menu-title-text drinks-title-text">vestibulum augue et</h3>
      </div>
      <div class="food-wrap">
        <h4 class="food-title">id hendrerit velit quis</h4>
        <img src="images/menu320/coffe.png" alt="" class="food-img">
        <img src="images/menu-others/other-coffe.png" alt="" class="food-img-others">
      </div>
      <div class="food-menu">
        <p class="food-option">&#8226; Lass aptent taciti </p>
        <p class="food-price">$1200</p>
      </div>
      <p class="option-description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </p>
      <div class="food-menu">
        <p class="food-option">&#8226; Nec fermentum nibh</p>
        <p class="food-price">$1200</p>
      </div>
      <p class="option-description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.</p>
      <div class="food-menu">
        <p class="food-option">&#8226; Eu dolor accumsan pharetra</p>
        <p class="food-price">$1200</p>
      </div>
      <p class="option-description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.</p>
      <div class="food-menu">
        <p class="food-option">&#8226; Non duis dictum eros nec</p>
        <p class="food-price">$1200</p>
      </div>
      <p class="option-description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </p>
      <div class="food-wrap">
        <h4 class="food-title">id hendrerit velit quis</h4>
        <img src="images/menu320/beer.png" alt="" class="food-img">
        <img src="images/menu-others/other-beer.png" alt="" class="food-img-others">
      </div>
      <div class="food-menu">
        <p class="food-option">&#8226; Lass aptent taciti </p>
        <p class="food-price">$1200</p>
      </div>
      <p class="option-description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </p>
      <div class="food-menu">
        <p class="food-option">&#8226; Nec fermentum nibh</p>
        <p class="food-price">$1200</p>
      </div>
      <p class="option-description">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.</p>

    </div>
  </section>
  <footer class="footer-wrapper">
    <img src="images/header-nav-logo.png" alt="" class="footer-img">
    <p class="footer-text">Best pizza from 2018 year <br>
        New UA/UX salads - not boring, only fun.</p>
  </footer>
<script src="js/navbar.js"></script>
</body>
</html>
